Subject: Re: [Bricklin] BI's web page

From: "Rick at High Tech Coatings" <[email-masked]>
Date: Tue, 27 Oct 2015 05:27:20 -0400

yes it sold at mecum for $43,000

On 10/26/2015 11:40:08 PM, Paul J. Amoroso ([email-masked]) wrote:
> Hi Group;
>
> Look what I saw:
>
> https://www.yahoo.com/autos/first-bricklin-sv-1-emerges-for-
> 1269448914485302.html
>
> Looks pretty good!
>
> Amo
> #1207
>
>
> On 09/11/15 9:00 AM, John T. Blair wrote:
> > At 01:13 AM 9/11/2015, Greg Schroeder wrote:
> >
> >   >Looks like the old site is back, but none of the links work.  The
> > links to the *old
> >   >sites no longer work.  Hopefully it is in transition phase.
> >
> > Greg,
> >
> > Yes, the links off of the main page and the drop down Resources has
> problems.
> > I noticed that most of the links say:  (This has been reported as a bad
> link.)
> >
> >
> I'm not sure if they are going to try and fix this as I think all
> > their efforts are on
> > getting the new site running.  But I'm
> not sure.
> >
> > For those that start using the site, if you find problems, please
> > post them so we
> > know what isn't working.  Maybe we can get these items fixed.
> >
> > John
> >
> >
> > John T. Blair  WA4OHZ     email:  [email-masked]
> > Va. Beach, Va                  Phone:

---
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive